CSA Upgrade from 4.0.3.736 to 5.0.0.225

Answered Question
Dec 13th, 2007
User Badges:

Anyone know if there is a way to update directly from CSA 4.0.3.736 to 5.0.0.225? I prefer doing this with the CSAMC by scheduling a software update. I have another CSAMC currently running 5.0.0.225. However, CSAMC 4.0 lists 5.0.0.216 as the highest software update available.


Any suggestions?

Correct Answer by tsteger1 about 9 years 7 months ago

Did you run the 5.0.0.225 prepare_40_migration.exe tool on the old MC from a command prompt?


There were a couple of bugs that required this method to work properly.


If you started a previous migration or ran the 216 version of the tool, that would also explain it.


Tom

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
tsteger1 Thu, 12/13/2007 - 12:58
User Badges:
  • Red, 2250 points or more

Did you run the 5.0.0.225 prepare_40_migration.exe tool on the old MC from a command prompt?


There were a couple of bugs that required this method to work properly.


If you started a previous migration or ran the 216 version of the tool, that would also explain it.


Tom

Actions

This Discussion